Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 29 Oct 2015, 17:31
Elixar's Avatar
Elixar Elixar is offline
 
Join Date: Jan 2014
Issues with files?

I ran Suspicious File Versions and it showed that I have 4.2.2 Patch 1 files instead of Patch 2 files. Could that be an issue?

I get this:

File version mismatch: found 4.2.2 Patch Level 1, expected 4.2.2 Patch Level 2
Reply With Quote
  #2  
Old 29 Oct 2015, 18:07
squidsk's Avatar
squidsk squidsk is offline
 
Join Date: Nov 2010
Just upload the PL2 version of the file. As a note if you are on 4.2.2 you should be using PL4 not PL2.
Reply With Quote
  #3  
Old 29 Oct 2015, 22:24
Elixar's Avatar
Elixar Elixar is offline
 
Join Date: Jan 2014
Originally Posted by squidsk View Post
Just upload the PL2 version of the file. As a note if you are on 4.2.2 you should be using PL4 not PL2.
So upload all the files and overwrite them?
Reply With Quote
  #4  
Old 29 Oct 2015, 23:36
ForceHSS's Avatar
ForceHSS ForceHSS is offline
 
Join Date: Apr 2008
You also need to run the upgrade script its maybe what you did not do before
Reply With Quote
  #5  
Old 30 Oct 2015, 10:30
RichieBoy67's Avatar
RichieBoy67 RichieBoy67 is offline
 
Join Date: Apr 2004
Real name: Richie
Yes you will need to overwrite them. Make a back up first and make sure not to overwrite your config. Also delete the install folder before you upload.
__________________

Let us take care of your forum, seo, seo reports, maintenance, what ever you need.

Reply With Quote
  #6  
Old 30 Oct 2015, 16:56
squidsk's Avatar
squidsk squidsk is offline
 
Join Date: Nov 2010
Originally Posted by ForceHSS View Post
You also need to run the upgrade script its maybe what you did not do before
Since it is just a PL update not a version update there's no upgrade script to run.
Reply With Quote
  #7  
Old 30 Oct 2015, 19:05
ForceHSS's Avatar
ForceHSS ForceHSS is offline
 
Join Date: Apr 2008
Originally Posted by squidsk View Post
Since it is just a PL update not a version update there's no upgrade script to run.
As he never ran it before then I would say he would need to run it as its still showing he has a different version from what he uploaded
Reply With Quote
  #8  
Old 30 Oct 2015, 19:30
TheLastSuperman's Avatar
TheLastSuperman TheLastSuperman is offline
 
Join Date: Sep 2008
Real name: Michael Miller Jr
Cool

Originally Posted by squidsk View Post
Since it is just a PL update not a version update there's no upgrade script to run.
On rare occasions despite it being a patch, you do run the upgrade script HOWEVER that is typically noted in the announcement and if it's not noted then of course you simply drop files only and it's patched .

I know that you may be aware of this squid, but not all are, so the reason I wanted to comment .
__________________
Daddy Does Dios and Figs!

Search - Use the search feature to find similar issues/answers.
Information - Include screenshots, copy/pasted error codes, url etc.
Fixed - Please return to your thread/post and let us know how it was fixed!
Thanks - For participating! Click the "Like" on a post if someone helped you!
Reply With Quote
  #9  
Old 30 Oct 2015, 19:32
TheLastSuperman's Avatar
TheLastSuperman TheLastSuperman is offline
 
Join Date: Sep 2008
Real name: Michael Miller Jr
Cool

Originally Posted by ForceHSS View Post
As he never ran it before then I would say he would need to run it as its still showing he has a different version from what he uploaded
It won't hurt anything to run on the same version, if nothing requires updating it won't do anything and if it does then it will . You know this but others may not, I seem to be commenting a lot today with known to some yet not to all tidbits on info today lol .
__________________
Daddy Does Dios and Figs!

Search - Use the search feature to find similar issues/answers.
Information - Include screenshots, copy/pasted error codes, url etc.
Fixed - Please return to your thread/post and let us know how it was fixed!
Thanks - For participating! Click the "Like" on a post if someone helped you!
Reply With Quote
  #10  
Old 30 Oct 2015, 19:38
squidsk's Avatar
squidsk squidsk is offline
 
Join Date: Nov 2010
Originally Posted by TheLastSuperman View Post
On rare occasions despite it being a patch, you do run the upgrade script HOWEVER that is typically noted in the announcement and if it's not noted then of course you simply drop files only and it's patched .

I know that you may be aware of this squid, but not all are, so the reason I wanted to comment .
No worries, clarity is a good thing

--------------- Added 30 Oct 2015 at 19:43 ---------------

Originally Posted by ForceHSS View Post
As he never ran it before then I would say he would need to run it as its still showing he has a different version from what he uploaded
He never said he hasn't run it. He said he upgraded from 4.2.2PL1 to 4.2.2PL2, as noted by having files with the former version when he should have the later version. Since other than the suspicious file warning he didn't mention any other errors with his site it is unlikely that the 4.2.2 upgrade script was not run since he would have no navigation menu if he hadn't yet upgraded to any version of 4.2.2 and that would be a much larger issue than a suspect file version.

Last edited by squidsk; 30 Oct 2015 at 20:01.
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 00:14.

Layout Options | Width: Wide Color: